/* ======================================================
   AIGL SYSTEM CSS
   - Global styling rules 
   - Responsive breakpoints (GB-aligned)
   - V2.01 05Apr2026
   ====================================================== */

/* === DEBUG: Section padding vs content === */

/* h2 {
  color: pink !important;
}*/

/* .intro-copy h2 {
  line-height: 1;
  padding-bottom: 25px;
  color: green !important;
}*/


/* === Colours === */
:root {

  /* Core brand colours */
  /* Theme main blue: #3452ff */
  --aigl-purple: #5E3D69;
  --aigl-white:  #fff;
  --aigl-grey-dk:  #171717; 
  --aigl-coral:  #fd7d72;  /* #FF6B6B */
  --aigl-aqua:   #00a79d;  /* #2AC4EA; system light blue */
  --aigl-blue:   #00AEEF; /* #1E5BD7*/
  
  /* Optional variations */
  --aigl-purple-dark: #4A2F52;
  --aigl-purple-light: #7B5A87;
  --aigl-lime:  #d7df23;
  --aigl-yellow: #e0cc2d;
  --aigl-orange: #fd8d3e;
  --aigl-hot-pink: #ff1053; 
  --aigl-grey-1: #444;
  --aigl-grey-2: #888; 
  --aigl-aqua-alpha-85: rgba(0, 167, 157, 0.85);

}
/* === Colours end === */

/* === Root Styles === */

/* :root {
  /* Stripe thickness */ /*
  --stripe-height-sml: 10px;
  --stripe-height-lg: 20px;
} Not required? */

.displaynone {
    display: none;
} /* Temp added to theme css too */

/* === Fonts === */
body {
  font-family: "gill-sans-nova", Helvetica, Arial, sans-serif;
}
/* @media only screen and (min-width: 1600px) {
  body {
    font-size: 21px !important;
  }
}*/

h1, h2, h3, h4, h5, h6 {
  font-family: "justus-pro", Georgia, serif;
}

.h2-max {
    font-size: 45px !important;
}

/* h3, h4, h5, h6 {
  font-family: "gill-sans-nova", Helvetica, Arial, sans-serif;
}*/

strong {
  letter-spacing: -0.4px;
}

blockquote {
  font-family: "gill-sans-nova", Helvetica, Arial, sans-serif;
}

#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
  font-family: "gill-sans-nova", Helvetica, Arial, sans-serif !important; 
}

/* === Fonts end === */

/* === Colour Styles === NOT FOR AIGL */

.aigl-white {
    color: var(--aigl-white);
}
.aigl-grey-dk {
    color: var(--aigl-grey-dk);
}
.aigl-coral {
  color: var(--aigl-coral);
}
.aigl-lime {
  color: var(--aigl-lime);
}
.aigl-hot-pink {
  color: var(--aigl-hot-pink);
}
.aigl-grey-1 {
    color: var(--aigl-grey-1);
}
.aigl-yellow {
  color: var(--aigl-yellow);
}
.aigl-orange {
  color: var(--aigl-orange);
}
.aigl-grey-1 {
  color: var(--aigl-grey-1);
}


/* === Colour Styles end === */


/* 00 Nav Styles */

#logo {
	display: none !important;
} /* Hides logo/name - lower grey menu */
#top {
	padding-top: 18px;
	padding-bottom: 18px;
} /* Padding - lower grey menu */

#header-outer #top nav > ul > li > a :hover {
	color: var(--aigl-grey-1) !important;
} /* Main menu text hover color */

@media only screen and (min-width: 1px) and (max-width: 999px){
body #header-outer {
  margin-bottom: 0;
  padding: 0;
  }
} /* Removes main menu grey padding on mobile */
#slide-out-widget-area .off-canvas-menu-container.mobile-only {
	display: none !important;
}


/* === Nav Top Bar === */
.aigl-nav-top-bar {
  position: relative;
  z-index: 10;
}
.aigl-nav-top-bar .row-bg {
  background-color: var(--aigl-purple);
}
.aigl-nav-top-bar .row_col_wrap_12 {
  padding-top: 7px;
  padding-bottom: 7px;
  display: flex;
  align-items: center;
}
.aigl-nav-top-bar .vc_column-inner {
  display: flex;
  align-items: center;
}
.aigl-nav-top-bar img {
  height: 36px !important;
  width: auto !important;
  max-height: none;
  max-width: 100%;
  display: block;
}
.aigl-nav-top-bar .img-with-animation-wrap {
  display: flex;
  align-items: center;
}
.aigl-top-bar-phone {
  font-size: 1.8rem;
  font-weight: 700;
  display: flex;
  align-items: center;
}



/* === Nav Top Bar end === */

/* === Normalise button alignment in top bar === */
.aigl-nav-top-bar .wpb_wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.aigl-nav-top-bar .nectar-button {
  margin-bottom: 0;
}
.top-bar-phone-wrap {
  display: flex;
  justify-content: flex-end;  
}
.top-bar-button-wrap{
  display: flex;
  justify-content: flex-end; 
}
.aigl-nav-top-bar {
  color: var(--aigl-white);
  font-size: 15px;
}
.aigl-nav-top-bar a {
  color: var(--aigl-pink);
}
.aigl-nav-top-bar a:hover {
  color: rgba(255,255,255,0.65);
}
/* === Normalise button alignment in top bar end === */

/* Top-nav-bar-mobile */


@media (max-width: 1000px) {
/* .aigl-top-bar-phone {
  font-size: 1.4rem;
} */
.aigl-sec-header-logo-desktop {
  display: none !important;
}
.aigl-top-bar-phone {
  font-size: 1.6rem;
  padding-right: 25px;
}
.img-with-aniamtion-wrap .hover-wrap {
  margin-bottom: 0px;
}
}

@media (min-width: 1001px) {
.aigl-sec-header-logo-mobile {
  display: none !important;
}
}

@media (max-width: 480px) {
.aigl-top-bar-phone {
    font-size: 1.3rem;
}
}



/* Buttons */
/* AIGL system button — shape locked intentionally */
body[data-button-style*="slightly_rounded"] 
a.nectar-button.btn-primary {
  border-radius: 999px !important;
}
.btn-primary {
  font-family: "gill-sans-nova-condensed";
  display: inline-block;
}
.nectar-button.large.btn-primary {
  font-size: 18px;
} /* General Button Font - large */
.nectar-button.medium.btn-primary {
  font-size: 16px;
} /* Top bar Button Font - medium */
.h2-primary-centre {
  display: inline-block;
}
.btn-white-sk {
  border: solid 2px #fff;
}
.aigl-form-submit.btn-primary .button {
  border-radius: 999px !important;
  font-family: "gill-sans-nova-condensed";
  font-size: 22px !important;
  border: 2px solid white;
}
/* Buttons end */

